Doc-Simply

Errors

Doc-Simply-0.032 has the following 2 errors.

CategoryError
use_strictDoc::Simply::App
use_warningsDoc::Simply::App